html {
    overflow-x: hidden;
}

html body {
    overflow-x: hidden;
    font-family: "Ubuntu", sans-serif;
    background: #fff;
}

.contain-header .mob-menu a.toggleMenu2{
    position: absolute;
    z-index: 2;
    top: -47px;
    left: 10px;
}

.contain-header .mob-menu .nav_group.mob-menu-m.active {
    top: -10px;
}

.repair__cost_text-link.w-100 {
    width: 100%;
    max-width: 100%;
}

.repair__cost_text-link.w-100:hover {
    color: white;
}

@media (min-width: 576px) and (max-width: 991px) {
    .contain-header .mob-menu a.toggleMenu2 {
        position: absolute;
        z-index: 2;
        top: -20px;
        left: 10px;
    }

    .contain-header .mob-menu .nav_group.mob-menu-m.active {
        top: 20px;
    }
}

@media (min-width: 0px) and (max-width: 991px) {
    .header__menu {
        display: none;
    }
    .nav_group.mob-menu-m.active {
        display: none;
    }
}

.wpcf7-form-control.wpcf7-submit.repair__cost_text-link.w-100 {
    border-radius: 5px;
    max-width: 100%;
    min-height: 57px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    text-decoration: none;
    background: rgba(219, 157, 82, 1);
    background: -moz-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(219, 157, 82, 1)), color-stop(100%, rgba(186, 110, 48, 1)));
    background: -webkit-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -o-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -ms-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: linear-gradient(to bottom, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#db9d52', endColorstr='#ba6e30', GradientType=0);
    margin-top: 23px;
    border: none;
}

.form-control {
    height: calc(2em + .75rem + 2px);
}

.c-calc__right label {
    display: none;
}

.contain-header {
    background-image: url(/wp-content/themes/st/img/counting-top-img.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: auto;
    min-height: 84px;
    display: flex;
    align-items: center;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav_group > li > a {
    font-size: 16px;
    color: rgb(255, 255, 255);
    transition: .3s;
}

.nav_group > li > a:hover {
    text-decoration: none;
    border-bottom: 2px solid rgb(255, 255, 255);
    transition: .3s;
}

.header__info_phone a {
    font-size: 22px;
    color: rgb(255, 255, 255);
    line-height: 1.182;
    text-decoration: none;
}


.header__info_email a {
    font-size: 16px;
    font-weight: 400;
    color: rgb(208, 139, 63);
    text-decoration: underline;
}

.contain-bread__crumbs {
    height: 32px;
    background-color: #d6dde1;
    display: flex;
    align-items: center;
}

.bread__crumbs ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.bread__crumbs ul li {
    margin-right: 18px;
}

.bread__crumbs ul li a {
    position: relative;
    font-size: 14px;
    color: rgb(47, 47, 47);
    text-decoration: underline;
    line-height: 1;
}

.bread__crumbs ul li a:before {
    content: "\f054";
    font-family: "FontAwesome", sans-serif;
    font-size: 9px;
    position: absolute;
    top: 4px;
    right: -12px;
}

.bread__crumbs ul li a.active {
    color: #bf7736;
    text-decoration: none;
}

.bread__crumbs ul li a.active:before {
    content: '';
}

.contain-repair__cost {
    padding: 15px 0 50px;
}

.repair__cost {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.repair__cost_head {
    width: 100%;
    font-size: 36px;
    color: rgb(38, 38, 39);
    font-weight: bold;
    line-height: 1.667;
}

.repair__cost_head img {
    margin-right: 10px;
}

.repair__cost_text {
    margin-top: 15px;
    margin-right: 15px;
    width: calc(100% - 277px);
}

.repair__cost_text p {
    font-size: 18px;
    color: rgb(37, 37, 37);
    line-height: 1.2;
    text-align: left;
}

.repair__cost_text-txt {
    font-size: 18px;
    color: rgb(37, 37, 37);
    line-height: 1.2;
    text-align: left;
}


a.repair__cost_text-link {
    border-radius: 5px;
    width: 100%;
    max-width: 288px;
    height: auto;
    min-height: 57px;
    display: flex;
    justify-content: center;
    align-items: center;


    font-size: 18px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    text-decoration: none;

    background: rgba(219, 157, 82, 1);
    background: -moz-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(219, 157, 82, 1)), color-stop(100%, rgba(186, 110, 48, 1)));
    background: -webkit-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -o-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -ms-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: linear-gradient(to bottom, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#db9d52', endColorstr='#ba6e30', GradientType=0);

    margin-top: 23px;
}

.repair__cost_link {
    width: 262px;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 4px solid rgba(219, 157, 82, 1);
    background: #eef3f6;
    padding: 15px;
    margin-top: 15px;
}

.repair__cost_link-img {
    margin-top: 10px;
}

.repair__cost_link-txt {
    font-size: 16px;
    color: rgb(38, 38, 39);
    line-height: 1.2;
    text-align: center;
    margin-top: 15px;
}

.repair__cost_link-btn a {
    width: 220px;
    height: 50px;
    border: 1px solid rgba(219, 157, 82, 1);
    border-radius: 5px;

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 16px;
    font-weight: 500;
    color: rgb(205, 138, 68);
    text-decoration: none;

    margin-top: 15px;
}

.contain-calc {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    background-image: url(/wp-content/themes/st/img/bg-calc.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    padding: 25px 0 50px;
}

.calc__result {
    width: 100%;
    height: 60px;
    border-radius: 5px;

    background: rgba(210, 151, 78, 1);
    background: -moz-linear-gradient(top, rgba(210, 151, 78, 1) 0%, rgba(236, 167, 93, 1) 50%, rgba(210, 151, 78, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(210, 151, 78, 1)), color-stop(50%, rgba(236, 167, 93, 1)), color-stop(100%, rgba(210, 151, 78, 1)));
    background: -webkit-linear-gradient(top, rgba(210, 151, 78, 1) 0%, rgba(236, 167, 93, 1) 50%, rgba(210, 151, 78, 1) 100%);
    background: -o-linear-gradient(top, rgba(210, 151, 78, 1) 0%, rgba(236, 167, 93, 1) 50%, rgba(210, 151, 78, 1) 100%);
    background: -ms-linear-gradient(top, rgba(210, 151, 78, 1) 0%, rgba(236, 167, 93, 1) 50%, rgba(210, 151, 78, 1) 100%);
    background: linear-gradient(to bottom, rgba(210, 151, 78, 1) 0%, rgba(236, 167, 93, 1) 50%, rgba(210, 151, 78, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2974e', endColorstr='#d2974e', GradientType=0);
    box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.37);
    font-size: 40px;
    font-family: "DS-Digital", sans-serif;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 17px;
    margin-bottom: 30px;
}

.calc__top {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.calc__top .form-group {
    width: calc(50% - 15px);
}

.calc__top .form-group:first-child {
    margin-right: 15px;
}

.calc__top .form-group:last-child {
    margin-left: 15px;
}

.calc__left {
    width: calc(50% - 15px);
    margin-right: 15px;
}

.calc__right {
    width: calc(50% - 15px);
    margin-left: 15px;
}

.form-check-input {
    position: absolute;
    margin-top: 6px;
    margin-left: -20px;
}

.c-calc__left {
    width: 100%;
    max-width: 760px;
    background-color: #ffffff;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0.5px 0.866px 3px 0px rgba(0, 0, 0, 0.42);
    z-index: 2;
    border: 1px solid #d3934a;
}

.calc__block_name {
    font-family: 'Roboto-Medium', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: rgb(41, 41, 41);
    line-height: 1.111;
    margin-top: 20px;
    margin-bottom: 5px;
}

/*END Second screen style*/


/*calc right*/
.calc form {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.c-calc__right {
    border: 6px solid #d3934a;
    padding: 25px 25px 25px 31px;
    width: calc(100% - 760px);
    height: auto;
    background-color: #f4f4f4;
    left: -6px;
    position: relative;
    z-index: 1;
    margin-top: 50px;
}

.c-calc__right > h2 {
    font-family: 'Roboto-Regular', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: rgb(27, 27, 27);
    line-height: 1.2;
    text-align: center;
    margin-bottom: 30px;
}

.btn-yellow-one {
    border: none;

    border-radius: 5px;
    width: 100%;
    max-width: 288px;
    height: auto;
    min-height: 57px;
    display: flex;
    justify-content: center;
    align-items: center;


    font-size: 18px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    text-decoration: none;

    background: rgba(219, 157, 82, 1);
    background: -moz-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(219, 157, 82, 1)), color-stop(100%, rgba(186, 110, 48, 1)));
    background: -webkit-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -o-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -ms-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: linear-gradient(to bottom, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#db9d52', endColorstr='#ba6e30', GradientType=0);
}

/*END calc right*/


.contain-types__jobs {
    padding: 55px 0 115px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.types__jobs {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
}

.types__jobs_info {
    width: 33.3333%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.types__jobs_info-head {
    font-size: 24px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: center;
    margin-bottom: 25px;
}

.types__jobs_info-price {
    font-size: 20px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: center;
    margin-top: 20px;
}

.types__jobs_info-price span {
    font-size: 30px;
    color: #da9d51;
}

.types__jobs_info-link a {
    width: 196px;
    height: 50px;
    border-radius: 5px;
    margin-top: 20px;

    background: rgba(219, 157, 82, 1);
    background: -moz-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(219, 157, 82, 1)), color-stop(100%, rgba(186, 110, 48, 1)));
    background: -webkit-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -o-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -ms-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: linear-gradient(to bottom, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#db9d52', endColorstr='#ba6e30', GradientType=0);

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 18px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.contain-accord {
    padding: 95px 0 55px;
}

.accord {
    position: relative;
}

.accord__head {
    font-size: 36px;
    color: rgb(38, 38, 39);
    font-weight: bold;
    line-height: 1.667;
    position: absolute;
    top: -155px;
    left: -50%;
    background-color: white;
    width: 100%;

    padding-left: 50%;
}

.accord__head img {
    margin-right: 10px;
}

.accord__info_link a {
    width: 100%;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;

    background: rgba(219, 157, 82, 1);
    background: -moz-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(219, 157, 82, 1)), color-stop(100%, rgba(186, 110, 48, 1)));
    background: -webkit-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -o-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: -ms-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    background: linear-gradient(to bottom, rgba(219, 157, 82, 1) 0%, rgba(186, 110, 48, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#db9d52', endColorstr='#ba6e30', GradientType=0);

    font-size: 24px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.accord__info_text {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #ececec;
}

.accord__table_info {
    background-color: #fff;
}

.accord__table_head {
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 500;
    color: rgb(44, 44, 44);
}

.accord__table {
    width: calc(33.3333% - 10px);
}

.accord__table_info tr td {
    font-size: 14px;
}

.accord__table_info tr td:first-child {
    width: 70%;
}

.accord__table_info tr td:last-child {
    width: 30%;
}

.accord__table_info td,
.accord__table_info th {
    padding: .15rem 0.5rem;
    vertical-align: bottom;
    border-top: none;
}

.contain-contact {
    /*background-image: url('/wp-content/themes/st/img/maps.jpg');*/
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 685px;
}

.contact {
    display: block;
    width: 100%;
    max-width: 575px;
    height: 100%;
    min-height: 685px;
    background-color: rgba(255, 255, 255, 0.85);
    padding: 45px 35px;
}

.contact__head {
    font-size: 36px;
    font-family: "Ubuntu", sans-serif;
    color: rgb(38, 38, 39);
    font-weight: bold;
    line-height: 1.667;
}

.contact__head img {
    margin-right: 20px;
}

.contact__side {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.contact__side_txt {
    font-size: 16px;
    font-family: "Ubuntu", sans-serif;
    color: rgb(30, 30, 30);
    line-height: 1.2;
}

.contact__phone_info-txt a {
    font-size: 18px;
    font-weight: 500;
    font-family: "Ubuntu", sans-serif;
    color: rgb(23, 23, 23);
    line-height: 1.2;
}


.contact__email_img,
.contact__phone_info-img,
.contact__side_img {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.contact__phone {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.contact__phone_info-txt {
    display: flex;
    flex-direction: column;
}

.contact__email {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.contact__email_txt a {
    font-size: 16px;
    font-family: "Ubuntu", sans-serif;
    color: rgb(201, 132, 66);
    text-decoration: underline;
    line-height: 1.2;
}


.contact__form_name {
    font-size: 36px;
    font-family: "Ubuntu", sans-serif;
    color: rgb(38, 38, 39);
    font-weight: bold;
    line-height: 1.667;
}

.form-check-label.design-design_agreement {
    font-size: 14px;
    font-family: "Ubuntu", sans-serif;
    color: rgb(92, 92, 92);
    line-height: 1.2;
}

.form-check-label.design-design_agreement a {
    color: rgb(201, 132, 66);
    text-decoration: underline;
}

.btn-form {
    width: 176px;
    height: 52px;
    border: none;
    border-radius: 5px;

    background: rgba(219, 157, 82, 1);
    background: -moz-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(188, 116, 54, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(219, 157, 82, 1)), color-stop(100%, rgba(188, 116, 54, 1)));
    background: -webkit-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(188, 116, 54, 1) 100%);
    background: -o-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(188, 116, 54, 1) 100%);
    background: -ms-linear-gradient(top, rgba(219, 157, 82, 1) 0%, rgba(188, 116, 54, 1) 100%);
    background: linear-gradient(to bottom, rgba(219, 157, 82, 1) 0%, rgba(188, 116, 54, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#db9d52', endColorstr='#bc7436', GradientType=0);

    font-size: 18px;
    font-weight: bold;
    font-family: "Ubuntu", sans-serif;
    color: rgb(255, 255, 255);
    margin-top: 20px;
}

.footer {
    background-color: #232c33;
    padding: 45px 0 55px;
    margin-bottom: -24px;
}

.footer__logo_copy {
    font-size: 13px;
    font-family: "Roboto", sans-serif;
    color: rgba(255, 255, 255, 0.588);
    line-height: 2.769;
    margin-top: 20px;
}

.footer__menu ul li a {
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    color: rgb(255, 255, 255);
    text-decoration: none;
    transition: ease-in-out 300ms;
}

.footer__menu ul li a:hover {
    color: rgb(195, 124, 57);
    text-decoration: underline;
    transition: ease-in-out 300ms;
}

.footer__menu ul li {
    margin-bottom: 10px;
}

.footer__link {
    display: flex;
    justify-content: flex-end;
}

.footer__link a {
    margin: 0 10px;
}

.call_order_button {
    bottom: -55px;
    right: 10px;
    position: relative;
}

.img-circle {
    background-color: rgb(195, 124, 57);
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.circle-phone-1 {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border: 2px solid rgb(195, 124, 57);
    width: 146px;
    height: 146px;
    bottom: -14px;
    right: 22px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    opacity: 1;
    -webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
    -moz-animation: circle-anim 2.4s infinite ease-in-out !important;
    -ms-animation: circle-anim 2.4s infinite ease-in-out !important;
    -o-animation: circle-anim 2.4s infinite ease-in-out !important;
    animation: circle-anim 2.4s infinite ease-in-out !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all 0.5s;
}

.circle-phone-2 {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border: 2px solid rgb(195, 124, 57);
    width: 182px;
    height: 182px;
    bottom: -30px;
    right: 4px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    opacity: 1;
    -webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
    -moz-animation: circle-anim 2.4s infinite ease-in-out !important;
    -ms-animation: circle-anim 2.4s infinite ease-in-out !important;
    -o-animation: circle-anim 2.4s infinite ease-in-out !important;
    animation: circle-anim 2.4s infinite ease-in-out !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all 0.5s;
}

.circle-phone-3 {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border: 2px solid rgb(195, 124, 57);
    width: 222px;
    height: 222px;
    bottom: -50px;
    right: -16px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    opacity: 1;
    -webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
    -moz-animation: circle-anim 2.4s infinite ease-in-out !important;
    -ms-animation: circle-anim 2.4s infinite ease-in-out !important;
    -o-animation: circle-anim 2.4s infinite ease-in-out !important;
    animation: circle-anim 2.4s infinite ease-in-out !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all 0.5s;
}

.img-circle {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    width: 94px;
    height: 94px;
    bottom: 14px;
    right: 50px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    /* border: 2px solid transparent; */
    opacity: 1;
}

.img-circleblock {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    width: 94px;
    height: 94px;
    /*background-image: url(/wp-content/themes/st/img/design-calculator.png);*/
    background-position: center center;
    background-repeat: no-repeat;
    animation-name: tossing;
    -webkit-animation-name: tossing;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

.img-circle:hover {
    opacity: 1;
}

/*Медиазапросы от 0*/
@media (min-width: 0) and (max-width: 1600px) {

}

@media (min-width: 0) and (max-width: 1440px) {

}

@media (min-width: 0) and (max-width: 1366px) {

}

@media (min-width: 0) and (max-width: 1199px) {
    .c-calc__left {
        max-width: 600px;
    }

    .c-calc__right {
        width: calc(100% - 600px);
    }
}

@media (min-width: 0) and (max-width: 991px) {
    .c-calc__left {
        max-width: 100%;
    }

    .c-calc__right {
        width: 100%;
        height: auto;
        left: 0;
        margin-top: 40px;
    }

    .footer > .container > .row > .col-lg-3:nth-child(1) {
        order: 0;
    }

    .footer > .container > .row > .col-lg-3:nth-child(2) {
        order: 2;
    }

    .footer > .container > .row > .col-lg-3:nth-child(3) {
        order: 4;
    }

    .footer > .container > .row > .col-lg-3:nth-child(4) {
        order: 3;
    }

    .footer__link {
        justify-content: flex-start;
        margin-top: 20px;
    }

    .footer__link a:first-child {
        margin-left: 0;
    }

    .types__jobs_info-image img {
        width: 90%;
    }

    .types__jobs_info-image {
        display: flex;
        justify-content: center;
    }

    .contact {
        width: 100%;
        max-width: 100%;
    }
}

@media (min-width: 0) and (max-width: 767px) {
    .repair__cost_text {
        margin-right: 0;
        width: 100%;
    }

    .repair__cost_text-btn {
        display: flex;
        justify-content: center;
        margin: 15px 0;
    }

    .repair__cost_link {
        margin: 15px auto 0;
    }

    .repair__cost_head {
        line-height: 1.2;
        margin-bottom: 30px;
    }

    .accord__head {
        left: -50%;
        width: 200%;
        padding-left: 50%;
        top: -80px;
    }

    .types__jobs_info {
        width: 100%;
    }

    .types__jobs_info-image img {
        width: 100%;
    }

    .types__jobs_info-link {
        margin-bottom: 50px;
    }

    .accord__table {
        width: 100%;
    }
}

@media (min-width: 0) and (max-width: 575px) {
    .contain-header {
        min-height: auto;
        padding: 20px 0;
    }

    .header {
        flex-direction: column;
    }

    .calc__left {
        width: 100%;
        margin-right: 0;
    }

    .calc__right {
        width: 100%;
        margin-left: 0;
    }

    .calc__top .form-group {
        width: 100%;
    }

    .calc__top .form-group:first-child {
        margin-right: 0;
    }

    .calc__top .form-group:last-child {
        margin-left: 0;
    }

    .accord__info_link a {
        font-size: 18px;
    }

    .contact__form > form > .row {
        flex-direction: column;
    }

    .contact__head {
        line-height: 1.2;
        margin-bottom: 30px;
    }

    .contact__form_name {
        line-height: 1.2;
        margin-bottom: 30px;
    }

    .btn-form {
        width: 100%;
    }

    .types__jobs_info-link a {
        width: 100%;
        min-width: 262px;
    }

    .footer > .container > .row > .col-lg-3:nth-child(1) {
        order: 0;
        margin-bottom: 30px;
    }

    .footer > .container > .row > .col-lg-3:nth-child(2) {
        order: 1;
    }

    .footer > .container > .row > .col-lg-3:nth-child(3) {
        order: 2;
    }

    .footer > .container > .row > .col-lg-3:nth-child(4) {
        order: 3;
    }

    .footer__menu ul {
        margin: 0;
        padding: 0;
    }
}

@media (min-width: 0) and (max-width: 479px) {

}

